<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<style type="text/css">
		p:nth-child(2) {
			color: orange !important;
		}
	</style>
	<link rel="stylesheet" type="text/css" href="./style.css">
	
</head>
<body>
	<!-- Different ways of including CSS. -->
	<p style="color:red !important;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p>Apply external styling here.</p>

	<!-- External Style in CSS Selectors (universal, id, class, attribute, type) -->
	<h1>CSS Introduction Activity</h1>
	<h2 id="uppercase">The following are things that you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned:</h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>
	<h3>Tools to be Used:</h3>
	<ol>
		<li class="tools">Sublime Text</li>
		<li class="tools">Postman</li>
		<li class="tools">Heroku</li>
		<li class="tools">Gitlab</li>
	</ol>

	<!-- Combinator Selectors (adjacent sibling, general sibling, descendant, child selector) -->

	<section>
		<h4>Other things to be learned:</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web development is a continuous process. Never stop learning and look for ways to innovate.
		</p>
	</section>
</body>
</html>